<?php
function efc()
{
    echo '<ul style="list-style-type:none;"> ';
    echo '<li><a style="color:black;font-size:28px" href="' . admin_url("nav-menus.php") . '">' . esc_html('Add A new menu
        to primary locations', 'oryncart') . '</a></li>';
    echo '</ul>';
}

function start_el(&$output, $item, $depth = 0, $args = array(), $id = 0) {
    $has_children = in_array('menu-item-has-children', $item->classes);

    $tabindex = ($depth > 0) ? ' tabindex="-1"' : ''; 

    $output .= '<li>';

    $output .= '<a href="' . esc_url($item->url) . '" ' . $tabindex . '>';

    $output .= esc_html($item->title);

    if ($has_children) {
        $output .= ' <i class="fa-solid fa-chevron-down"></i>';
    }

    $output .= '</a>';
}
